<div class="wrapper" [class.nav-collapsed]="innerWidth < collapseWidth" [class.menu-collapsed]="innerWidth < collapseWidth"  [dir]="options.direction">
    <div class="app-sidebar">
        <app-sidebar></app-sidebar>
    </div>
    <app-navbar></app-navbar>
    <div class="main-panel">
        <div class="main-content">
            <div class="content-wrapper px-0">
                <div class="container-fluid px-3">
                    <router-outlet></router-outlet>
                </div>
            </div>
        </div>
        <app-footer></app-footer>
    </div>
</div>